@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);

@font-face {
    font-family: test;
    src: url(../fonts/din-light/DIN2014-Light/DIN2014-Light.ttf);
}

body {
    overflow: hidden;
    /* height: 100vh; */
}

.home-image {
    width: 100vw;
    height: 100vh;
    background: url(../photos/IMG_3500.jpeg) 50% 50% no-repeat;
    background-size: cover;
    /* background-position: center; */
    position: absolute;
}

.grid {
    position: absolute;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    height: 100vh;
    width: 100vw;
}

.grid > * {
    background-color: transparent;
    /* border: solid 1px BLACK; */
    /* padding-bottom: 20%; */
    aspect-ratio: 1/1;
}

.top-text {
    position: fixed;
    top: 0;
    left: 0;
    height: 8vh;
    width: 100vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    /* border: solid 1px red; */
    z-index: 1111111;
    
}

.text-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    color: #f5f5f5;
    font-family: test;
    font-size: 24px;
    font-weight: bold;
    margin-left: 20px;
    font-weight: 600;
    mix-blend-mode: difference;
  }

  .left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /* border: solid 1px rgb(206, 255, 60); */
    height: 40%;
    width: 100%;
}

.right {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    /* border: solid 1px rgb(255, 60, 235); */
    height: 40%;
    width: 100%;
    gap: 8px;
    margin-right: 40px;
}

.li {
  color: #f5f5f5;
  font-family: test;
  font-size: 20px;
  font-weight: 600;
  justify-content: flex-start;
  margin-left: 30px;
  /* font-weight: bold; */
}










/* * {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
} */

body { 
    background-color: #f4f4f4;
    font-weight: normal;
    font-style: normal;
    margin: 0;
    padding: 0;
    border: 0;
}

h3 {
    font-family: 'Noto Sans', serif;
    font-size: 2em;
    color: #333;
}

p {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.3em;
    line-height: 1.5em;
    color: #666; 
    margin: 30px 0;
}



.content {
    max-width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    z-index: 2;
    height: 100%;
}